<section class="choice-section">
    <div class="choice-section__container _container">
        <div class="choice-section__title title _anim-items">за что выбирают нас</div>
        <div class="choice-section__content">
            <article class="choice-item _anim-items">
                <div class="choice-item__image">
                    <img src="/img/choice-section/1.png" alt="">
                </div>
                <div class="choice-item__body">
                    <div class="choice-item__title">Это удобно!</div>
                    <div class="choice-item__subtitle">Выполняем индивидуальные заказы</div>
                </div>
            </article>
            <article class="choice-item _anim-items">
                <div class="choice-item__image">
                    <img src="/img/choice-section/2.png" alt="">
                </div>
                <div class="choice-item__body">
                    <div class="choice-item__title">Это вкусно!</div>
                    <div class="choice-item__subtitle">Мы используем самую свежую клубнику</div>
                </div>
            </article>
            <article class="choice-item _anim-items">
                <div class="choice-item__image">
                    <img src="/img/choice-section/3.png" alt="">
                </div>
                <div class="choice-item__body">
                    <div class="choice-item__title">Это быстро!</div>
                    <div class="choice-item__subtitle">Выполняем заказы день в день</div>
                </div>
            </article>
        </div>
    </div>
</section>